using System;
using System.Runtime.InteropServices;

namespace SharpQuake
{
	[StructLayout(LayoutKind.Sequential, Pack = 1)]
	internal struct dmiptexlump_t
	{
		public int nummiptex;

		public static int SizeInBytes = Marshal.SizeOf(typeof(dmiptexlump_t));
	}
}
